{
    "key": "minecraft_experience_bottle",
    "category": "coating_material",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 3,
    "integrityCost": 1,
    "integrityGain": 3,
    "magicCapacity": 72,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "e6eec2",
        "texture": "e6eec2"
    },
    "effects": {
        "exp_orb":1
    },
    "textures": [
        "coating_material",
        "default"
    ],
    "material": {
        "items": [ "minecraft:experience_bottle" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:gold"
    }
}